/*
Theme Name:     Make Child Theme
Description:    
Author:         kellyscurtis
Template:       make

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*---------------------------------------------------------
 Title and tagline (_scaffolding.scss)
-------------------------------------------------------- */
.site-info {display:none}

.custom-logo {max-height:40px; width:auto; margin-bottom:-20px; }

.site-header {margin-top:20px;
	border-top: 2px solid #FFFFFF;
    border-top-right-radius: 2em;
	border-top-left-radius: 2em;
	background-color:#FFFFFF;
	border-bottom: 2px solid #d7ddc3;}

.site-footer {
	margin-top:0px;
	border-bottom: 2px solid #FFFFFF;
    border-bottom-right-radius: 2em;
	border-bottom-left-radius: 2em;
	background-color:#FFFFFF;
	margin-bottom:20px;}

.site-header-main {
	padding: 20px 0 5px 0;
	padding: 2.0rem 0 0.5rem 0;
}
.post-password-form {padding:40px;}
.cycle-slideshow {margin-top:-22px}

.site-navigation {margin-left:20px}

.builder-section {margin-bottom:0px}

.site-title {
	float:left;
	display:inline;
	margin-left:15px;
}

#menu-item-22 .site-navigation .menu li a {text-transform: uppercase !important;}

@media screen and (min-width: 800px) {
	.site-branding {
		float: left;
		max-width: 100% !important;
		width:100%;
	}
	.site-banner-image { width: auto;
		float:left;
		margin:10px -32px 0px -32px;
		}
}

.site-description {
	display: inline;
	margin: 10px 0 0px;
	margin: 1.0rem 0 0rem;
	float:right;
}

.flowplayer {
    margin: 0 auto 0px auto !important;
}

.fp-volume {display:none;}
.fp-mute {display:none}
.fp-volumeslider {display:none;}

@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 2dppx){.is-splash.flowplayer .fp-ui,.is-paused.flowplayer .fp-ui{background:url(http://juliagalloway.com/wp-content/plugins/fv-wordpress-flowplayer/css/img/play_white-x2.png) center no-repeat;background-size:4%}
}

.is-error.flowplayer .fp-ui {background:url(http://juliagalloway.com/wp-content/plugins/fv-wordpress-flowplayer/css/img/no_play_white-x2.png) center no-repeat;background-size:4%}
/*---------------------------------------------------------
 Header layout 3 (_scaffolding.scss)
-------------------------------------------------------- */

#builder-section-banner_25 {margin-top:-20px; margin-bottom:40px;}

.header-layout-3 .site-navigation .menu {
	border-top: 0px solid #d7ddc3;
	border-bottom: 0px solid #d7ddc3;
	margin-top:-5px;
}

.container,
.infinite-footer-container,
.page-template-template-builder-php .entry-content > .twitter-share {
	max-width: 1144px;
	margin: 0 auto;
	padding: 0 32px;
	padding: 0 3.2rem;
}

h4 {
	margin: 3px 0;
	margin: 0.3rem 0;
}

.builder-section-gallery .builder-section-content,
.builder-section-text .builder-section-content,
.builder-section-blank .builder-section-content {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
	padding: 0 2.0rem;
}

.builder-text-section-title,
.builder-gallery-section-title,
.builder-banner-section-title {
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding: 0 20px;
	padding: 0 2.0rem;
	text-transform:lowercase !important;
}

.builder-gallery-captions-overlay .builder-gallery-title {
	overflow: hidden;
	position: absolute;
	max-height: 100%;
	line-height: 1.5;
}

.builder-gallery-title { text-transform:lowercase; font-size:18px; color:#cc6633 !important}
.builder-text-title {text-transform:lowercase; font-size:16px; line-height:18px; padding-bottom:0px;}

.builder-text-image {margin-bottom:0px}

.builder-gallery-image {
	background-color:#FFFFFF;
	border: 3px solid #FFFFFF;
    border-radius: 1em;
    padding:5px;
	border-bottom:0px solid;
}

#builder-section-text_123 img {
	background-color:#FFFFFF;
	border: 3px solid #FFFFFF;
    border-radius: 1em;
    padding:5px;
	border-bottom:0px solid;
}


a#scroll-to-top {height:67px; width:45px; background:url(balloon.png) no-repeat center center;}

hr {
	margin: 24px 0;
	border: 0;
	border-top: 2px solid #333333;
}

.photospace_res {margin-top:-10px;}

.photospace_res .thumnail_row a.pageLink {
    width: 20px !important;
    height: 25px !important;
    line-height: 25px !important;
}

.photospace_res a.pageLink {
	border:solid 1px #000;
}

.photospace_res .thumnail_row a.prev {
	background-image: url('arrow-left.png');
}
.photospace_res .thumnail_row a.next {
	background-image: url('arrow-right.png');
}

.photospace_res ul.thumbs img {
	border: 1px solid #FFFFFF;
    border-radius: .5em;
}

blockquote {font-size:12px !important; line-height:16px;}

blockquote:before{
float: left;
margin-right: 10px;
font-family: FontAwesome;
font-size: 22px;
line-height: 1;
content: '\f10d';
color: #9ec73d;
}

.ttfmake-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	display: inline-block;
	padding: 14px 28px;
	padding: 1.4rem 2.8rem;
	border: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #fff;
	background: #c9a253;
	font-size: 16px;
	font-size: 1.6rem;
	text-decoration: none;
	cursor: pointer;
	text-transform:uppercase;
	transition: all 0.23s ease-in-out 0s;
}

.ttfmake-button:hover, button:hover {
	background-color:#777777;
}

.builder-gallery-captions-reveal .builder-gallery-item:hover .builder-gallery-content {
	background-color: #fff;
	background-color: rgba(251, 251, 251, 0.7);
}


/*---------------------------------------------------------
 Moblie Navigation
-------------------------------------------------------- */

.menu-toggle {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: #eeeeee;
	color:#333;
	font-size:1.1em;
	text-align:center;
	margin-bottom: 0px;
	text-transform:lowercase;
	padding: 10px 0px;
	padding: 1rem 0rem;
	}
	


@media screen and (max-width: 800px) {
	.site-title, .site-title a {
		font-size: 48px !important;
		font-size:4.8rem !important;
	}

.custom-logo {max-height:40px; width:auto; margin-bottom:-30px; margin-top:10px; }

.site-navigation {margin-left:0px}
	
.site-banner-image { width:auto;
		float:left;
		margin:10px 0px -20px 0px;
	}
	
	.site-navigation .menu li a,
	.site-navigation .nav-menu li a {
		border-bottom: none;
		padding: 6px 10px;
		padding: .6rem 1rem;
		font-size: .8em !important;
		line-height: 1.2em !important;
}

	.site-navigation ul {
		border-top:1px solid #CCCCCC;
   		 border-bottom:1px solid #CCCCCC;
		background-color: #eeeeee; 
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding: 15px 16px;
		padding: 1.5rem 1.6rem;
	}

	.site-navigation .menu .sub-menu li:last-child a,
	.site-navigation .nav-menu .sub-menu li:last-child a {
		border-bottom: none;
	
	}

	.site-navigation .menu .sub-menu li a:before,
	.site-navigation .menu .children li a:before,
	.site-navigation .nav-menu .sub-menu li a:before,
	.site-navigation .nav-menu .children li a:before {
		content: none !important;
	}

	.site-navigation .menu .current_page_item > a,
	.site-navigation .menu .current_page_ancestor > a,
	.site-navigation .menu .current-menu-item > a,
	.site-navigation .menu .current-menu-ancestor > a,
	.site-navigation .nav-menu .current_page_item > a,
	.site-navigation .nav-menu .current_page_ancestor > a,
	.site-navigation .nav-menu .current-menu-item > a,
	.site-navigation .nav-menu .current-menu-ancestor > a {
		font-weight: bold;
		color:#171717;
	}

	.site-navigation .menu .current_page_item > a,
	.site-navigation .menu .current-menu-item > a,
	.site-navigation .nav-menu .current_page_item > a,
	.site-navigation .nav-menu .current-menu-item > a {
		font-weight: bold;
		color:#171717;
	}
}

#builder-section-1490031029129 {margin-top:-21px}
.builder-section-content a img:hover{opacity:.5; transition: opacity .6s;}

#builder-section-text_37 img, #builder-section-1490024454997 img, #builder-section-1489866043856 img, #builder-section-1490104213566 img, #builder-section-1490105321201 img, #builder-section-1490118378671 img, #builder-section-1490110654207 img, #builder-section-1490026153224 img, #builder-section-text_149 img {
	background-color:#FFFFFF;
	border: 3px solid #FFFFFF;
    border-radius: 1em;
    padding:5px;
	border-bottom:0px solid;
}
#builder-section-1490707656092 img {
	background-color:#FFFFFF;
	border: 0px solid #FFFFFF;
    border-radius: 2em;
    padding:5px;
	border-bottom:0px solid;
}
#builder-section-text_37 .builder-text-row {margin-bottom:30px; font-size:90%}
#builder-section-text_6345, #builder-section-text_151 {margin-top:30px}
#builder-section-text_103 {margin-top:-30px}
